 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1135px;
}

.u-section-1 .u-group-1 {
  width: 610px;
  min-height: 893px;
  margin: 58px 35px 0 495px;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  line-height: 1.3;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  letter-spacing: 1px;
  line-height: 1.3;
  font-weight: 700;
  margin: 15px 20px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  line-height: 1.3;
  margin: 11px 20px 0;
}

.u-section-1 .u-form-1 {
  height: 579px;
  width: 570px;
  margin: 52px auto 0;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
}

.u-section-1 .u-group-2 {
  width: 496px;
  min-height: 1000px;
  height: auto;
  margin: -893px auto 60px 0;
}

.u-section-1 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-1 .u-image-1 {
  object-position: 50% 21.66%;
  width: 434px;
  height: 472px;
  margin: 0 auto 0 27px;
}

.u-section-1 .u-image-2 {
  width: 98px;
  height: 36px;
  margin: 44px auto 0 11px;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 178px 0 26px;
}

.u-section-1 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 3px 257px 0 26px;
}

.u-section-1 .u-text-6 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 27px 64px 0 28px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.25rem;
  margin: 33px 66px 0 26px;
}

.u-section-1 .u-text-8 {
  font-size: 1.25rem;
  margin: -65px 71px 0 26px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-9 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 63px 78px 0 22px;
}

.u-section-1 .u-shape-1 {
  width: 141px;
  height: 3px;
  margin: 13px auto 0 26px;
}

.u-section-1 .u-text-10 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  line-height: 1.3;
  font-weight: 400;
  margin: 20px 52px 0 22px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-1 .u-group-1 {
    width: 543px;
    min-height: 899px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-form-1 {
    width: 503px;
  }

  .u-section-1 .u-group-2 {
    width: 395px;
    min-height: 1048px;
    margin-top: -899px;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    width: 344px;
    height: 471px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 107px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 157px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-top: 95px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-right: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2065px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 39px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 47px;
    margin-right: 47px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 13px;
    margin-left: 47px;
    margin-right: 47px;
  }

  .u-section-1 .u-form-1 {
    width: 626px;
    margin-top: 33px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 33px;
    margin-bottom: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    object-position: 50% 12.2%;
    height: 470px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-4 {
    margin-right: 431px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 482px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 19px;
    margin-right: 18px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 19px;
    margin-right: 18px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 20px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    height: 353px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-4 {
    margin-right: 106px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 157px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1889px;
  }

  .u-section-1 .u-group-1 {
    min-height: 919px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-top: 16px;
    margin-left: 18px;
  }

  .u-section-1 .u-form-1 {
    width: 330px;
    margin-top: 35px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 50px;
    margin-bottom: 26px;
    min-height: 837px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    height: 260px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    margin-top: 24px;
    margin-left: -8px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -2px;
    margin-right: 77px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: 128px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 25px;
    margin-right: 38px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 70px;
    margin-right: 45px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-10 {
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }
}